Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:29276
HistoryFeb 05, 2021 - 3:21 a.m.

Buffer Overflow

2021-02-0503:21:05
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
22

EPSS

0.02

Percentile

89.0%

glibc is vulnerable to buffer overflow. The vulnerability occurs when processing invalid multi-byte input sequences in the EUC-KR encoding.

References